只狼斩前摇:
  Skills:
  - potion{t=SLOW;d=100;l=100} @Self
  - orbital{oT=只狼斩前摇AoT;points=32;i=1;duration=60;r=3;oy=2.1;rx=0.4;vx=100} @Self
  - orbital{oT=只狼斩前摇AoT;oE=只狼斩;points=32;i=1;duration=60;r=3;oy=2.1;rx=0.4;vy=100} @Self
  - orbital{oT=只狼斩前摇AoT;points=32;i=1;duration=60;r=3;oy=2.1;rx=0.4;vz=100} @Self
只狼斩:
  Skills:
  - delay 20
  - orbital{oT=只狼斩oT;points=15;interval=1;r=6;duration=15} @Self
  - effect:particlering{particle=smoke;radius=5;points=32;amount=1;hS=0;vS=0;} @self
  - effect:particlering{particle=spell;radius=5;points=32;amount=1;hS=1;vS=1;s=10} @self
  - damage{a=1;pi=true} @PIR{r=7}
  - throw{velocity=12;velocityY=1} @PIR{r=7}
  - delay 25
  - effect:smokeswirl{duration=5;interval=2.5} @Ring{r=10;p=36}
  - effect:particles{particle=spell;s=10;hs=1.4;vs=1.2;a=20;y=1.2} @Ring{r=10;p=36}
  - effect:particlering{particle=blockcrack_82;radius=11;points=30;amount=5;hS=0.2;vS=0.2} @Self
  - damage{a=1;pi=true} @PlayersInRing{min=6;max=11}
  - throw{velocity=50;velocityY=8} @PlayersInRing{min=6;max=11}
  - delay 20
  - orbital{oT=只狼斩oT;points=15;interval=1;r=10;duration=15} @Self
  - effect:particlering{particle=smoke;radius=10;points=32;amount=1;hS=0;vS=0;} @self
  - effect:particlering{particle=spell;radius=10;points=32;amount=1;hS=1;vS=1;s=10} @self
  - damage{a=1;pi=true} @PlayersInRing{min=6;max=11}
  - throw{velocity=12;velocityY=1} @PlayersInRing{min=6;max=11}
  - delay 25
  - effect:smokeswirl{duration=10;interval=1} @Ring{r=15;p=36}
  - effect:particles{particle=spell;s=10;hs=1.4;vs=1.2;a=20;y=1.2} @Ring{r=15;p=36}
  - effect:particlering{particle=blockcrack_82;radius=15;points=30;amount=5;hS=0.2;vS=0.2} @Self
  - damage{a=1;pi=true} @PlayersInRing{min=10;max=15}
  - throw{velocity=50;velocityY=8} @PlayersInRing{min=10;max=15}
只狼斩oT:
  Skills:
  - effect:particles{;color=#000000;hs=1.3;vs=0.1;a=20;y=1.2} @origin
  - effect:particles{;color=#FFFFFF;hs=1.3;vs=0.1;a=20;y=1.2} @origin
  - effect:particles{p=blockcrack_82;hs=0.1;vs=0.2;a=10;y=0.1} @origin
只狼斩前摇AoT: 
  Skills:
  - effect:particles{c=#000000;amount=20;speed=0;hS=0.3;vS=0.3;s=2.5} @origin